* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Calibri', sans-serif;
    transition: all .3s ease;
}

:root {
    --color-first: #dd5751;
    --color-second: #084c64;
}

a,
input[type="submit"],
input[type='submit'],
button {
    cursor: pointer;
}

input,
button,
textarea {
    outline: none;
}

textarea {
    font-family: inherit;
    max-width: 100%;
}

h3 {
    margin-top: 5px;
}

ul {
	list-style: none;
}

a, a:hover, a:focus {
	text-decoration: none;
	outline: none;
}

p {
    font-size: 17px;
    line-height: 1.625;
    color: #000;
}

.blog_pageIntrouvable {
    background: #fff;
    position: fixed;
    height: 100%;
    width: 100%;
    font-size: 18px;
    z-index: 10000 !important;
    text-align: center;
    top: 0;
    left: 0;
}
.blog_pageIntrouvable .d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.blog_pageIntrouvable span {
  color: #000;
}

.blog_pageIntrouvable > div {
  height: 100%;
  color: #333
}
.blog_pageIntrouvable h1 {
    font-size: 200px;
    color: #000000;
    line-height: normal;
}
.blog_pageIntrouvable p {
    font-size: 36px;
    line-height: 100%;
    margin-top: -21px;
    text-transform: uppercase;
    letter-spacing: 10px;
    color: #000000;
}
.blog_pageIntrouvable a {
    color: #333
}
.blog_pageIntrouvable a:hover {
    text-decoration: underline;
}
#noDesktop { display: none; }
@media(max-width: 767px) {
  .blog_pageIntrouvable {
    font-size: 14px;
}
.blog_pageIntrouvable a {
  display: block;
}
.blog_pageIntrouvable p {
  font-size: 17px;
  letter-spacing: 5px;
  margin-top: -10px;
}
.blog_pageIntrouvable h1 {
    font-size: 100px;
}
}

div#Messages {
    text-align: center;
    background-color: #000;    
    padding: 10px;
    width: 100%;
    z-index: 999999;
    position: fixed;
    top: 0;
    left: 0;
}

div#Messages p {
    margin: 0;
    color: #fff;     
    font-size: 20px;
}
.Tablet div#Messages p,
.Mobile div#Messages p {
    font-size:14px;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

a.swipebox img {
    width: 100%;
    height: 230px;
    object-fit: cover;
    display: block;
}
b.titre-album {
    width: 100%;
    font-size: 36px;
    color: #000;
    font-weight: bold;
    display: block;
    margin: 15px;
    text-align: center;
    text-transform: uppercase;
}

h1 {
    font-size: 32px;
    line-height: 1.1;
    margin: 0 0 20px;
}

.Mobile h1 {
    font-size: 26px;
}

h1 + h2 {
    margin-top: 0;
}

h1:has(+ h2) {
    margin: 0 0 10px;
}

h2 {
    font-size: 28px;
    margin-bottom: 20px;
}
.Mobile h2 {
    font-size: 24px;
}
h3 {
    font-size: 24px;
    margin: 10px 0;
}

.container {
    max-width: 1200px;
    width: 100%;
    margin: auto;
    padding: 0 15px;
}
.Desktop .container {
    position: relative;
}
header {
    background: #cccccc63;
}
.Mobile header,
.Tablet header {
    position: fixed;
    z-index: 11;
    width: 100%;
    top: 0;
}
.header-top {
    background: transparent;
    padding: 17px 0 11px 0;
    position: relative;
    z-index: 1;
}
.Mobile .header-top,
.Tablet .header-top {
    padding: 13px 0 7px 0;
    background: #a19c9c;
}
.header-top::before {
    content: "";
    position: absolute;
    background: #b41c23;
    left: 0;
    top: 0;
    width: 100%;
    height: 6px;
}
.header-top::after {
    content: "";
    position: absolute;
    background: #0b3059;
    left: 30%;
    right: 30%;
    top: 0;
    height: 6px;
}
.Desktop .bloc-header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.bloc-cont-top {
    display: flex;
    align-items: center;
    gap: 20px;
}
.Mobile .bloc-cont-top,
.Tablet .bloc-cont-top {
    justify-content: center;
}
.bloc-cont-top > div {
    display: flex;
    align-items: center;
    gap: 5px;
}
.Mobile .bloc-cont-top > div,
.Tablet .bloc-cont-top > div {
    background: #fff;
    padding: 7px 15px;
    border-radius: 5px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.bloc-cont-top a {
    color: #23252d;
}
.bloc-cont-top img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}
.list-links,
.links {
    display: flex;
    align-items: center;
    gap: 10px;
}
.list-links span {
    font-weight: 600;
}
.links img {
    width: 22px;
    height: 22px;
    object-fit: contain;
    transition: all .3s ease;
}
.links a:hover img {
    filter: brightness(0) invert(0);
    transition: all .3s ease;
}
.header-bottom {
    background: transparent;
    position: relative;
    z-index: 1;
}
.Mobile .header-bottom,
.Tablet .header-bottom {
    background: #fff;
}
.nb_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
    background: #fff;
    padding: 10px;
}
._menu.nav-mobile img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}
._logo_top a {
    display: flex;
}
._logo_top a img {
    width: 247px;
    height: 100px;
    object-fit: contain;
}
.Mobile ._logo_top a img {
    width: 175px;
    height: 70px;
}
ul.col.nav-list {
    display: flex;
    align-items: center;
}
.nav-mobile {
    background: #0b3059;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav-mobile img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}
.Tablet ._nb_menu,
.Mobile ._nb_menu {
    position: fixed;
    top: 144px;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
}
.Tablet ul.col.nav-list,
.Mobile ul.col.nav-list {
    flex-direction: column;
    padding-bottom: 20px;
    display: none;
    max-height: 400px;
    overflow: scroll;
}
ul.col.nav-list.navShow {
    display: flex;
}
.Desktop li.nav-item {
    width: 12.5%;
    padding: 20px 0;
    position: relative;
}
.Mobile li.nav-item,
.Tablet li.nav-item {
    border-bottom: 1px solid #0000002e;
    width: 100%;
}
.Desktop .megaMenu {
    display: none;
    position: absolute;
    top: 100%;
    z-index: 99;
    width: max-content;
    background: #fff;
    border-top: 4px solid #0b3059;
}
.megaMenu.showSub {
    display: block;
}
.Desktop li.nav-item:hover .megaMenu {
    display: block;
}
li.nav-submenu-item {
    padding: 12px 25px 12px 12px;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
}
li.nav-submenu-item a {
    color: #23252d;
    font-weight: 600;
}
li.nav-submenu-item a:hover {
    color: #b41c23;
    transition: all .3s ease;
}
body:not(.Desktop) .nav-submenu {
    text-align: center;
    padding: 10px 0 0;
}
.Mobile li.nav-submenu-item {
    margin: 0;
    padding: 8px;
}
li.nav-item > a {
    font-size: 15px;
    text-align: center;
    margin: 0 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    line-height: 1.1;
    color: #23252d;
}
.Desktop li.nav-item:hover > a,
.Desktop li.nav-item.active > a {
    color: #b41c23;
}
.Mobile li.nav-item.active > a,
.Tablet li.nav-item.active > a {
    background: #0b3059;
    color: #fff;
}
._nb_txt_h1 {
    color: #0b3059;
    font-weight: 600;
    font-size: 17px;
    transition: all 0.3s;
}
._nb_txt_p {
    font-weight: 500;
    font-size: 17px;
}
._hero {
    height: 750px;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 0;
    margin-top: -3.5rem;
}
._hero:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: -0.5px;
    top: 0;
    background: linear-gradient(to bottom right, rgba(0, 0, 0, .7) 30%, rgba(0, 0, 0, 0) 100%);
    z-index: 0;
}
.Mobile ._hero {
    height: 650px;
    margin: 0;
}
.background {
    position: absolute;
    width: 100%;
    z-index: -1;
    height: 750px;
    overflow: hidden;
}
._ville_gb {
    width: 100%;
    height: 750px;
}
body.Mobile .background,
body.Mobile ._ville_gb {
    height: 650px;
    overflow: hidden;
}
.Desktop ._hero_content {
    position: relative;
    max-width: 70%;
}
.Mobile ._hero_content,
.Tablet ._hero_content {
    position: absolute;
    width: 90%;
    top: 62%;
    left: 50%;
    transform: translate(-50%, -50%);
}
._nom {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    letter-spacing: 3px;
    font-weight: 800;
    position: relative;
    text-transform: uppercase;
    border-bottom: 3px solid #0b3059;
}
._page_h1 {
    color: #fff;
    font-size: 36px;
    margin: 20px 0;
    line-height: 1.1;
    font-style: italic;
}
.Mobile ._page_h1,
.Mobile .page_h1 {
    font-weight: 600;
    font-style: normal;
    font-size: 28px;
}
.Desktop ._page_h1:first-line {
    font-size: 56px;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
}
.page_h1 {
    color: #fff;
    font-size: 56px;
    margin: 20px 0;
    line-height: 1.1;
    font-weight: 800;
    text-transform: uppercase;
}
.btn-top {
    display: flex;
    gap: 15px;
    margin-top: 35px;
}
.Mobile .btn-top {
    flex-direction: column;
    gap: 8px;
}
.btn-rea {
    color: #fff;
    padding: 20px 25px;
    transition: all 0.5s;
    text-transform: uppercase;
    position: relative;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    overflow: hidden;
    border: none;
    background: #0b3059;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
    width: max-content;
}
.btn-rea:hover {
    color: #fff;
}
.bg-white {
    background: #fff;
    color: #23252d;
}
.btn-rea::before {
    content: "";
    position: absolute;
    height: 300px;
    width: 300px;
    background: #23252d;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%) scale(0);
    transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: -1;
}
.bg-white.btn-rea::before {
    background: #0b3059;
}
.btn-rea:hover::before {
  transform: translateY(-50%) translateX(-50%) scale(1);
}
.btn-rea::after {
    content: "";
    position: absolute;
    right: 5px;
    top: 5px;
    height: 15px;
    width: 15px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transition: all .5s ease-in-out;
    z-index: -1;
}
.bg-white.btn-rea::after {
    border-color: #23252d;
}
.btn-rea:hover::after {
  width: 20px;
  height: 20px;
  border-color : #fff;
}
.btn-rea img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}
.bg-white img {
    filter: invert(1);
}
.bg-white:hover img {
    filter: none;
}

section {
    padding: 100px 0;
    position: relative;
}

body:not(.Desktop) section {
    padding: 50px 0;
}

.Desktop section.section_1 {
    padding-top: 160px;
    z-index: 0;
}

.s1_content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    align-items: center;
}

body:not(.Desktop) .s1_content {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.s1_left {
    position: relative;
}

.Desktop .s1_img {
    width: 100%;
    height: 100%;
}

.s1_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.Tablet .s1_img img {
    width: 100%;
    height: 300px;
}

.Mobile .s1_img img {
    width: 100%;
    height: 250px;
}

.s1_xp {
    position: absolute;
    bottom: -7px;
    left: -7px;
}

body:not(.Desktop) .s1_xp {
  position: absolute;
  bottom: -5px;
  left: -5px;
}
._xp_content:after {
    content: "";
    clear: both;
    position: absolute;
    width: 346px;
    height: 319px;
    z-index: -1;
    left: 0px;
    bottom: 0px;
    clip-path: polygon(0% 20%, 0% 100%, 80% 100%);
    background: #0b3059;
}

.Mobile ._xp_content:after {
    width: 200px;
    height: 200px;
}

._xp_h1 {
    font-size: 65px;
    line-height: 45px;
    color: #fff;
    margin: 0 0 10px 20px;
}

.Mobile ._xp_h1 {
    font-size: 30px;
    line-height: normal;
    color: #fff;
    margin: 0 0 0 10px;
}

._xp_p {
    font-size: 18px;
    padding: 0 0 20px 20px;
    color: #fff;
}

.Mobile ._xp_p {
    font-size: 15px;
    padding: 0 0 10px 10px;
    color: #fff;
}

.s1_li {
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 10px 0;
}

.Mobile .s1r_img {
    width: 100%;
}

.s1r_img img {
    width: 170px;
    height: 170px;
    object-fit: cover;
}

.Mobile .s1r_img img {
    width: 100%;
}

.s1_li_img img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.s1_li_p {
    font-weight: 600;
}

.Tablet .s1r_img {
  width: 100%;
}

.Tablet .s1r_img img {
  width: 100%;
  height: 170px;
  object-fit: cover;
}

.Tablet .s1_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.Tablet .s1_li {
    margin: 0;
}

.Tablet .s1_li_img img {
  width: 15px;
  height: 15px;
  object-fit: contain;
}

.Tablet .s1_li_p {
  font-size: 12px;
}

.p1_content {
    display: flex;
    align-items: center;
    gap: 50px;
}

body:not(.Desktop) .p1_content {
    flex-direction: column;
    gap: 20px;
}

.p1_left ._btn {
    margin-top: 20px;
}

.p1_right {
    position: relative;
}

.Desktop .p1_right:before {
    content: '';
    position: absolute;
    width: 80%;
    height: 110%;
    background: transparent;
    top: 50%;
    transform: translateY(-50%);
    right: -40px;
    border: 5px solid #0b3059;
    z-index: -1;
}

.p1_right img {
    width: 500px;
    height: 550px;
    object-fit: cover;
    display: block;
    background: #888;
}

body:not(.Desktop) .p1_right {
    width: 100%;
}

.Tablet .p1_right img {
    width: 100%;
    height: 300px;
}

.Mobile .p1_right img {
    width: 100%;
    height: 250px;
}

.s2_top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.s2_content {
    background: #0b3059;
    padding: 50px;
}

.Tablet .s2_content {
    padding: 50px 40px;
}

.Mobile .s2_content {
    padding: 50px 20px;
}
.input-form {
    display: block;
    width: 100%;
    padding: 16px 20px;
    color: #212529;
    background-color: #fff;
    border: none;
    font-size: 16px;
}
button.btn-rea {
    width: 100%;
    margin-top: 15px;
    font-size: 16px;
}

.s3_content {
    display: flex;
    align-items: center;
    gap: 50px;
}

.Mobile .s3_content {
    flex-direction: column;
    gap: 20px;
}

.s3_left ._btn {
    margin-top: 20px;
}

.s3_right {
    position: relative;
}
.Mobile .s3_right {
    width: 100%;
}
.s3_right img {
    width: 500px;
    height: 480px;
    object-fit: cover;
    display: block;
    background: #ddd;
}

.Tablet .s3_right img {
  width: 320px;
  height: 535px;
}

.Mobile .s3_right img {
    width: 100%;
    height: 300px;
}

.presta_3:after {
    content: '';
    background: #0b3059;
    width: 30%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

body:not(.Desktop) .presta_3:after {
    width: 100%;
    height: 250px;
}

.p3_content {
    display: flex;
    align-items: center;
    gap: 50px;
    position: relative;
    z-index: 5;
}

body:not(.Desktop) .p3_content {
    flex-direction: column;
    gap: 20px;
}

body:not(.Desktop) .p3_left {
    width: 100%;
}

.p3_left img {
    width: 510px;
    height: 550px;
    object-fit: cover;
    display: block;
    background: #888;
}

.Tablet .p3_left img {
    width: 100%;
    height: 300px;
}

.Mobile .p3_left img {
    width: 100%;
    height: 250px;
}

.p3_right ._btn {
    margin-top: 20px;
}

.p3_right ._btn a {
    background: #0b3059;
}

section.section_x {
    position: relative;
    z-index: 0;
    background: #0b3059;
}

section.section_x:before {
    content: "";
    position: absolute;
    background-image: url(../images/img/bg-x.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .15;
    z-index: -1;
}

.sx_top {
    position: relative;
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    margin: 0 auto 30px;
}

.Mobile .sx_top {
    font-size: 22px;
}

.sx_content {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-evenly;
    position: relative;
}

.Mobile .sx_content {
    flex-direction: column;
    gap: 0;
}

.Tablet .sx_content {
  gap: 20px;
}

.Mobile .sx_left,
.Mobile .sx_right {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}

.sx_box {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 25px 45px;
    margin: 40px 0;
    background: #fff;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}

.Tablet .sx_box {
  margin: 0 0 20px;
}

.Mobile .sx_box {
    margin: 0 0 10px;
    padding: 20px 10px;
    flex-direction: column;
}

.sx_icon {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #0b3059;
    border-radius: 50%;
}

body:not(.Desktop) .sx_icon {
    width: 80px;
    height: 80px;
}

.sx_icon img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    display: block;
}

body:not(.Desktop) .sx_icon img {
    width: 40px;
    height: 40px;
}

.sx_txt {
    font-size: 25px;
    font-weight: 600;
    width: 155px;
    line-height: 25px;
}

.Mobile .sx_txt {
    width: 100%;
    font-size: 15px;
    text-align: center;
}

.Tablet .sx_txt {
  font-size: 23px;
  font-weight: 600;
  width: 130px;
  line-height: 25px;
}
.s4_content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
.section_4 {
    background: #ddd;
}
.Tablet .s4_content {
  gap: 15px;
}

.Mobile .s4_content {
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}

.s4_box {
    background: #fff;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    overflow: hidden;
}

.s4_img {
    height: 300px;
    width: 100%;
}

.Tablet .s4_img {
  height: 250px;
}

.s4_image {
    height: 290px;
    width: 100%;
    object-fit: cover;
}

.Tablet .s4_img {
  height: 240px;
}

.s4_image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.s4_icon {
    position: relative;
    z-index: 1;
    width: 100px;
    height: 100px;
    margin: -50px 0 0 auto;
    background: #0b3059;
    border: 4px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.s4_icon img {
    width: 70px;
    height: 70px;
    object-fit: contain;
}

.s4_txt {
    padding: 0px 30px 40px 30px;
}
.Mobile .s4_txt {
    padding: 0px 15px 40px 15px;
}

.section_5 {
    position: relative;
    overflow: hidden;
}

.section_5:before {
    content: '';
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.s5_content {
    display: grid;
    grid-template-columns: 60% 30%;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

body:not(.Desktop) .s5_content {
  grid-template-columns: 100%;
  gap: 30px;
  align-items: start;
}

.s5_left {
    font-size: 50px;
    font-weight: 600;
    color: #fff;
}

.Tablet .s5_left {
    text-align: center;
    font-size: 32px;
}

.Mobile .s5_left {
    font-size: 20px;
    text-align: center;
}

.s5_right {
    margin: auto;
    position: relative;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Desktop .s5_right:before {
    content: '';
    background: #ffffff;
    position: absolute;
    width: 100%;
    height: 500%;
    transform: skew(-26deg);
}

.s5_right ._btn {
    position: relative;
    z-index: 2;
}

section.presta_5::before {
    content: '';
    background: #F5F5F5;
    width: 100%;
    height: 80%;
    position: absolute;
    bottom: 0;
}

.p5_content {
    display: flex;
    align-items: center;
    gap: 50px;
    position: relative;
}

body:not(.Desktop) .p5_content {
    flex-direction: column-reverse;
    gap: 20px;
}

.p5_left ._btn {
    margin-top: 20px;
}

body:not(.Desktop) .p5_right {
    width: 100%;
}

.p5_right img {
    width: 500px;
    height: 600px;
    display: block;
    background: #ddd;
    position: relative;
    top: -50px;
}

.Tablet .p5_right img {
    width: 100%;
    height: 300px;
    top: 0;
}

.Mobile .p5_right img {
    width: 100%;
    height: 250px;
    top: 0;
}

.s6_content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    align-items: center;
}

body:not(.Desktop) .s6_content {
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}

.s6_left ._btn {
    margin-top: 20px;
}

.s6_right {
    position: relative;
}

.s6_right img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.Tablet .s6_right img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.Mobile .s6_right img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.happy {
    position: absolute;
    bottom: 20px;
    left: -20px;
    display: flex;
    align-items: start;
    flex-direction: column;
    padding: 12px 40px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 5px #eee;
}

.Mobile .happy {
    left: -5px;
}

.happy_h1 {
    font-size: 50px;
    font-weight: 600;
}

.happy_p {
    font-size: 24px;
    margin-top: -10px;
}

.section_7 {
    position: relative;
    z-index: 0;
    background-image: url(../images/img/bg-sect-7.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
}
.section_7::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .75);
}
.s7_top {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 30px;
}

.s7_top ._nom span {
    background: #0b3059;
}

.s7_top ._nom p {
    color: #000;
}

.s7_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 50px;
    margin-top: 60px;
}

.Tablet .s7_grid {
    gap: 20px;
}

.Mobile .s7_grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.s7_box {
    padding: 50px 30px 30px 40px;
    background: #fff;
    position: relative;
}
.s7_box::before {
    content: "";
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: -6px;
    height: 6px;
    background: #0b3059;
}
.s7_box::after {
    content: "";
    position: absolute;
    top: 20px;
    right: 20px;
    height: 30px;
    width: 30px;
    border-top: 4px solid #0b3059;
    border-right: 4px solid #0b3059;
    transition: all .5s ease-in-out;
}
.Tablet .s7_box {
  padding: 40px 20px;
}

.Mobile .s7_box {
  padding: 30px 20px;
}

.s7_box ._btn {
    margin-top: 20px;
}

.s7_content .s7_box:nth-child(4n+3) ._btn a,
.s7_content .s7_box:nth-child(4n+4) ._btn a {
    background: #0b3059;
    transition: all 0.3s;
}

.s7_box ._btn a:hover {
    background: #000;
}

.s8_top {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 70px;
}

.Mobile .s8_top {
    text-align: center;
}

.s8_h1 {
    font-size: 30px;
    font-weight: 600;
}

.Mobile .s8_h1 {
    font-size: 22px;
}

.s8_p {
    font-size: 18px;
}

.s8_grid {
    display: flex;
    overflow: hidden;
    justify-content: center;
}

.s8_box {
    margin: 30px 10px;
    box-shadow: 0 0 8px #ddd;
    padding: 20px 20px 40px;
    position: relative;
    background: #fff;
}

.Desktop .s8_box {
    min-width: calc((100% / 3) - 28px);
}

.s8t_top {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.s8_img img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    display: block;
    background: #ddd;
    border-radius: 50%;
}

.s8t_top_left_1 {
    display: flex;
    align-items: center;
    gap: 10px;
}

.s8_google img {
    width: 60px;
    height: 20px;
    object-fit: contain;
}

.s8t_top_right {
    background: #0b3059;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: -45px;
}

.s8t_top_right img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.s8t_top_right:before {
    content: "";
    clear: both;
    display: block;
    width: 17px;
    height: 24px;
    background: #233152;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    position: absolute;
    top: 0px;
    right: -17px;
    transition: all 0.4s ease-in-out;
}

.s8t_top_left_2 {
    margin: 10px 0 20px;
}

.s8_txt {
    font-size: 18px;
    height: 150px;
    overflow-y: scroll;
}

.s8_nom {
    position: absolute;
    bottom: -20px;
    width: 90%;
    text-align: center;
    margin: auto;
    background: #fff;
    padding: 15px 0;
    border-radius: 20px;
    box-shadow: 0 0 5px #aaa;
    font-size: 18px;
}

.avis a {
  width:10%;
  float:left;
  height:100%;

}

.avis > i {
  background: url('../images/rating-sprit.png') no-repeat;
  display: inline-block;
  height: 23px;
  width: 120px;
  margin-right: 15px;
}
.avis-0 {
  background-position: 0 0 !important;
}
.avis-1 {
  background-position: 0 -25px !important;
}
.avis-2 {
  background-position: 0 -50px !important;
}
.avis-3 {
  background-position: 0 -75px !important;
}
.avis-4 {
  background-position: 0 -100px !important;
}
.avis-5 {
  background-position: 0 -125px !important;
}
.avis-6 {
  background-position: 0 -150px !important;
}
.avis-7 {
  background-position: 0 -175px !important;
}
.avis-8 {
  background-position: 0 -200px !important;
}
.avis-9 {
  background-position: 0 -225px !important;
}
.avis-10 {
  background-position: 0 -250px !important;
}

footer {
    background: #2e313b;
}
.copy_p,
.copy_p a {
    color: #fff;
}
.Mobile .copy_p a {
    display: block;
    text-align: center;
    margin-top: 15px;
}
.Mobile .copy_p em {
    display: none;
}
.footer_top {
    padding: 100px 0 30px;
}

.footer_content {
    display: grid;
    grid-template-columns: 24% 31% 21% 22%;
    justify-content: center;
    gap: 30px;
}

.Mobile .footer_content {
    grid-template-columns: 100%;
}

.Tablet .footer_content {
    grid-template-columns: repeat(2, 1fr);
}

.footer_logo {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.footer_logo a img {
    width: 247px;
    height: 100px;
    object-fit: contain;
}

.footer_des {
    color: #fff;
    font-size: 15px;
    margin-bottom: 20px;
}
.footer_des a {
    color: #fff;
}

.footer_h1 {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 30px;
    padding-bottom: 20px;
    position: relative;
}
.footer_h1::before {
    position: absolute;
    content: '';
    width: 90px;
    height: 3px;
    background: rgba(255, 255, 255, 0.2);
    bottom: 0;
    left: 0;
}
.footer_h1::after {
    position: absolute;
    content: '';
    width: 30px;
    height: 3px;
    background-color: #0b3059;
    bottom: 0;
    left: 18px;
}
.footer_box p {
    color: #fff;
    line-height: 1.3;
    margin-bottom: 20px;
}

.footer_list {
    display: grid;
    gap: 15px;
}

.footer_list > a {
    font-size: 15px;
    color: #fff;
}

.footer_div {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
    color: #fff;
}
.footer_div a {
    color: #fff;
}
.footer_icon {
    width: 30px;
    height: 30px;
    background: #0b3059;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_icon img {
    width: 16px;
    height: 16px;
    object-fit: contain;
}

.footer_h2 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 5px;
}

.footer_p {
    color: #fff;
    font-size: 18px;
}

.copyright {
    position: relative;
    padding: 20px 0;
    background: #23252d;
    border-top: 4px solid #0b3059;
    z-index: 1;
}
.copyright::before {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    left: 0;
    background: #0b3059;
    clip-path: polygon(100% 0, 0 0, 0 100%);
}
.copyright::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    top: 0;
    right: 0;
    background: #0b3059;
    clip-path: polygon(100% 100%, 100% 0, 0 0);
}
.copy_left {
    display: flex;
    align-items: center;
    gap: 14px;
}

.Mobile .copy_left {
    flex-direction: column;
}

.copy_left a img {
    width: 150px;
    height: 25px;
    object-fit: contain;
}

.copy_right {
    display: flex;
    align-items: center;
    gap: 7px;
}

.Tablet .footer_content .footer_box:first-child {
  grid-column: 1 / 3;
}

.ContactezNous {
    padding: 50px 0;
}

.texte-cont {
    text-align: center;
    line-height: 33px;
    font-size: 18px;
    margin-bottom: 20px;
}

.box-cont {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    margin-bottom: 120px;
}
.box-cont a {
    color: #23252d;
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}
.Tablet .box-cont {
    gap: 10px;
}

.Mobile .box-cont {
    flex-direction: column;
    gap: 20px;
}

.box-1-contact {
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.10);
    padding: 35px;
    width: 100%;
    position: relative;
    text-align: center;
}

.box-1-contact:before {
    position: absolute;
    content: '';
    height: 120px;
    -webkit-clip-path: polygon(100% 0, 100% 65%, 50% 100%, 0 65%, 0 0);
    clip-path: polygon(100% 0, 100% 65%, 50% 100%, 0 65%, 0 0);
    background-color: #0b3059;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    transition: .5s;
}

.box-1-contact:hover:before {
    background-color: #0b3059;
    transition: .5s;
}

.icon-cont {
    border: 3px solid #0b3059;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 10px;
    background: #fff;
    transition: .5s;
}

.box-1-contact:hover .icon-cont {
    border: 3px solid #0b3059;
    transition: .5s;
}

.icon-cont img {
    width: 45px;
    height: 45px;
    object-fit: contain;
    filter: grayscale(0) brightness(0);
    transition: .5s;
}

.num-cont span {
    padding: 20px 0 10px;
    display: block;
    color: #0b3059;
    font-size: 23px;
    font-weight: 600;
}

.tel_ {
    display: flex;
    flex-direction: column;
}

#Map {
    height: 500px;
}

.Tablet #Map {
  height: 400px;
}

.Mobile #Map {
  height: 300px;
}

.block-contact {
    position: relative;
    z-index: 1111;
}

.cage-contact {
    background: #fff;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.10);
    padding: 80px;
    text-align: center;
    margin-top: -150px;
    position: relative;
    z-index: 9;
}

.Mobile .cage-contact {
    padding: 30px 20px;
}

.cage-contact > div {
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 600;
}

.DevisG .cage-contact > div {
    text-transform: uppercase;
    font-size: 25px;
}

.Mobile .DevisG .cage-contact > div {
    font-size: 20px;
}

.input-flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px;
    width: 100%;
}

.Mobile .input-flex {
    grid-template-columns: repeat(1, 1fr);
}

.cage-contact .form-input {
    background: #F8F8F8;
}

.cage-contact .form-input {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    border: 1px solid #ced4da;
    height: 55px;
    border-radius: 2px;
    margin-bottom: 20px;
    font-family: inherit;
    outline: none;
}

body:not(.Mobile) .input-flex input:nth-child(4),
 .input-flex input:nth-child(5) {
    margin: 0;
}

.cage-contact textarea.form-input {
    max-width: 100%;
    min-height: 80px;
    max-height: 200px;
}

.cage-contact input.btn-devis-gratuit {
    padding: 12px;
    border: none;
    background: #0b3059;
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    width: 100%;
    cursor: pointer;
    transition: all 0.4s ease-out 0s;
}

.cage-contact input.btn-devis-gratuit:hover {
    background: #000;
}

.Desktop .cage-contact input.btn-devis-gratuit.btn-cont {
    width: 20%;
}

div#scroll1 {
    padding: 50px 0;
}

.mentions h2 {
    padding: 20px;
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}
.mentions ol {
    max-width: 100%;
    width: 80%;
    margin: auto;
    padding: 0 0 30px;
}
body.Mobile.mentions ol {
    width: 100%; 
    padding:0 20px 20px;
}

body.realisations section {
    padding: 50px 0;
}

.container-box .row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0 20px;
}

.Desktop b.titre-album {
    grid-column: 1 / 5;
    margin-bottom: 20px;
}

.Tablet .container-box .row {
    grid-template-columns: repeat(3, 1fr);
    gap: 0 20px;
}

.Tablet b.titre-album {
    grid-column: 1 / 4;
    margin-bottom: 20px;
}

.Mobile .container-box .row {
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
}

@media screen and (max-width: 1280px) {
    li.nav-item > a {
        width: 80px;
        font-size: 13px;
    }

    .sx_center img {
        width: 300px !important;
        height: 300px !important;
    }
}
.Mobile li.nav-item > a,
.Tablet li.nav-item > a {
    width: 100%;
    font-size: 16px;
    margin: 0;
    padding: 13px;
}

.footer_p hr {
    margin: 7px 0;
} 
.horaire {
    color: #fff;
    border: 1px dashed #0b3059;
    padding: 15px;
    margin-top: 20px;
    font-weight: 900;
    font-size: 18px;
}
.Tablet .horaire {
    margin-right: 30px;
}
._btn {
    margin-top: 30px;
}

/*cat*/
.Desktop .box_cat,
.Tablet .box_cat {
    display: flex;
    overflow: hidden;
}
.cat-item {
    position: relative;
    z-index: 0;
}
.Desktop .cat-item {
    min-width: 270px;
    margin: 0 10px;
}
.Tablet .cat-item {
    margin: 0 10px;
}
.cat-text {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.cat-text::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(0, 0, 0, .5);
    transform: scaleX(0);
    transition: all .5s ease-in-out;
    z-index: -1;
}
.cat-text::after {
    content: "";
    position: absolute;
    left: 5px;
    top: 5px;
    right: 5px;
    bottom: 5px;
    border: 3px solid #fff;
    transform: scaleY(0);
    transition: all .5s ease-in-out;
    z-index: -1;
}
.Desktop .cat-text:hover::before,
.cat-item.active .cat-text::before,
.Mobile .cat-text::before {
    transform: scaleX(1);
}
.Desktop .cat-text:hover::after,
.cat-item.active .cat-text::after,
.Mobile .cat-text::after {
    transform: scaleY(1);
}
.cat-text a {
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 0;
    background: #fff;
    color: #23252d;
    line-height: 1.2;
    font-size: 18px;
    font-weight: 600;
    opacity: 0;
    visibility: hidden;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: 0.3s;
}
.Desktop .cat-item:hover .cat-text a,
.cat-item.active .cat-text a,
.Mobile .cat-text a {
    opacity: 1;
    visibility: visible;
    bottom: 15px;
}
.cat-img img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    background: #333;
}
.section-cat {
    background: #23252d;
    padding: 90px 0;
    position: relative;
}
.section-cat::before {
    content: "";
    position: absolute;
    background-image: url(../images/img/bg-cat.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
}
.bloc-titre-cat {
    margin: auto;
    display: block;
    width: max-content;
    max-width: 100%;
    text-align: center;
}
.bloc-titre-cat ._nom {
    margin-bottom: 20px;
}
.Mobile .box_cat {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}
.Mobile .cat-img {
    height: 200px;
}
